 <template>
	<div class="fheight">
		<UserSetting />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";

@Component({
	layout: "seller",
	middleware: "authenticated",
	components: {
		UserSetting: () => import("@/components/Seller/UserSetting/index.vue"),
	},
})
export default class UserSettingLogin extends Vue {}
</script>

<style>
</style>
